<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="Default"/>

    <style name="Default.Headline1">
        <item name="android:textSize">@dimen/text_size_headline1</item>
        <!--Light-->
    </style>

    <style name="Default.Headline6">
        <item name="android:textSize">@dimen/text_size_headline6</item>
        <item name="android:textStyle">bold</item> <!--Medium-->
    </style>

    <style name="Default.SubTitle1">
        <item name="android:textSize">@dimen/text_size_subtitle</item>
    </style>

    <style name="Default.SubTitle2">
        <item name="android:textSize">@dimen/text_size_subtitle</item>
        <item name="android:textStyle">bold</item> <!--Medium-->
    </style>

    <style name="Default.Body1">
        <item name="android:textSize">@dimen/text_size_subtitle</item>
    </style>

    <style name="Default.Body2">
        <item name="android:textSize">@dimen/text_size_body</item>
        <item name="android:letterSpacing">0.25</item>
    </style>

    <style name="Default.Button">
        <item name="android:textSize">@dimen/text_size_button</item>
<!--        <item name="android:textStyle">bold</item> &lt;!&ndash;Medium&ndash;&gt;-->
        <item name="android:textAllCaps">true</item>
    </style>

    <style name="Default.Caption">
        <item name="android:textSize">@dimen/text_size_caption</item>
    </style>

    <style name="Default.Overline">
        <item name="android:textSize">@dimen/text_size_overline</item>
    </style>

</resources>